hello: ENC[AES256_GCM,data:5A08ysoygTj0OT8yckDTEnYjJQbn0vhKDL/Oofu66K+RA2bbPg9oaJzvqSJT/Q==,iv:4hNh0XJDMGYJpujFCpOLkNfyd2LsRUebfBZH6+vO3rQ=,tag:6p1nSVPRlD3ZG6OPt/BEtg==,type:str]
example_key: ENC[AES256_GCM,data:4llu8dRZaChs9j+XLw==,iv:xEAkGTrwV39uy+AFozw69wSG/nc1Nce+AVm+l79r30E=,tag:n2X0at5WoKFlWjhRtFBHag==,type:str]
#ENC[AES256_GCM,data:tFknk7QW3L7WjaBuqzAuhQ==,iv:EbiSIfCQkqsSz78bhVpIsP7zOnN3SSD2kzOXvgMdRYw=,tag:Y1PXnRhknFmP4zbb/fVMRw==,type:comment]
example_array:
  - ENC[AES256_GCM,data:YNnYgcyGHtC2mnpfApU=,iv:qyK97TUA5v720AKCZX8rIWgEXoH4dUzZVIszwdmdJW4=,tag:CrcKZVRCZsWBG7jUYuGr5w==,type:str]
  - ENC[AES256_GCM,data:zTLdFujnjIu2PX8ilBI=,iv:tRjsyfkcKVwBxCV9MPcy/ZMBhZaCuZ2cm7X1j9j2OyM=,tag:aJWsBYS1dkATdRqWbvHNhw==,type:str]
example_number: ENC[AES256_GCM,data:Q5hfpyuu2czyCg==,iv:aK4znc8nJTKnR+AfDJ+Vlg1duFwR2jRi8iKn8DqLnSc=,tag:S4whPi94yAE9StxoeRHZ5g==,type:float]
example_booleans:
  - ENC[AES256_GCM,data:cn6X8A==,iv:F//tw60/g4N90es3dkEO3Ook9MXF/13j+0NByrnGong=,tag:q9oncXbAMtTYKz+pABLjpg==,type:bool]
  - ENC[AES256_GCM,data:jR4GHXU=,iv:PYGIegDf6e6TyFAkqd0ntbyxGsj2hPvXVAnHxjcpdkY=,tag:s7xN3ezaKKdYvFy6fV2lQg==,type:bool]
default_password: ENC[AES256_GCM,data:aiaZD+B8cj/UTLx1WzDc+w==,iv:KQ30kannT5kg+C7hB0mJnOGXUA9dMPk73UDHCAjhFrE=,tag:v94Xb7Xq7aK/FrdxWZh/aw==,type:str]
AVANTE_GEMINI_API_KEY: ENC[AES256_GCM,data:OgvLWQ7ICJz5wPnCwzIY+94rBo87Emk10br4iWCpuiHVuKm9tXnR,iv:6y2uQ0i1utzEZNuCSOTkD2RDEMkWsFXBgBdjhQC+O8U=,tag:w9vvWnHV0xgJSuR+IWZYsg==,type:str]
sops:
  age:
    - recipient: age1dhmt5tdyxd9zam542zkr9hq4tku7lzmf6j057sjtepk80deky5fqemczs5
      enc: |
        -----BEGIN AGE ENCRYPTED FILE-----
        YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBaMmltazNpK04xSVFJTENn
        Y3pzMnBwU2YwM3FwL2MyM1V5UCtBdUV4ZUVFClJXMjBLY1NRcWhOVFJxZDZzcFFk
        RlVtUWJYYjZJMERqK3pFWjJURmVWaDQKLS0tIGgwb1EyYmFRSFVJSXBBUkZ5Tm1s
        MDhBYVBoNDIxRUpHZFB4dlJUdVl4eGcK4kBccjvAgBqcusr/4Uc8MOUzqebxX6tw
        d7dfBpXi9NXWX/2SQzte9A74t2WJJgm6l0zWctuto3P69Ut82tir0Q==
        -----END AGE ENCRYPTED FILE-----
  lastmodified: "2025-12-28T00:54:15Z"
  mac: ENC[AES256_GCM,data:f7NfILgjqw3hKmI/zF7/ZHB2HTM2mlbzM3zVfquLHsgcm/xDz/PwP/rWkhlChzBQjr2gRzxsDyt5kNf7RYYzO+HdlU37r/l0EqnrOmlX641wndT42AaXVPmX7x+hOWaGn0hbsNzSNsKtdYFOCUsW4eo1OIgndp5Zq0ngY1M9wx0=,iv:34mybnninq/nuAZTfxv/YuAQKYAJ2PvGyGyi3ONpi7Y=,tag:uYQloeVonkFT4v/ut2ootQ==,type:str]
  unencrypted_suffix: _unencrypted
  version: 3.11.0
